nvme_get_log_sanitize(2)

NAME
nvme_get_log_sanitize - Retrieve Sanitize Status

SYNOPSIS
int nvme_get_log_sanitize (int fd , bool rae , struct nvme_sanitize_log_page *log );

ARGUMENTS

fd  File descriptor of nvme device

rae Retain asynchronous events

log User address to store the sanitize log

DESCRIPTION
The Sanitize Status log page reports sanitize operation time estimates and information about the most recent sanitize operation.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.